name: improveYourselfDescription
type: object
meta:
    label:
        de: Verbessere dich Beschreibung
        en: Improve Yourself Description
    dependsOn:
        eval: $parent.type === 'improveYourselfDescription'
subFields:
    - name: upperDescription
      type: string
      meta:
          label:
              de: Obere Beschreibung
              en: Upper Description
          widget: richtext
          containerProps:
              layout:
                  size:
                      default: "col-6"
                      small: "col-12"
                      large: "col-6"
    - name: lowerDescription
      type: string
      meta:
          label:
              de: Untere Beschreibung
              en: Lower Description
          widget: richtext
          containerProps:
              layout:
                  size:
                      default: "col-6"
                      small: "col-12"
                      large: "col-6"
    - name: image
      type: string
      meta:
          label:
              de: Bild
              en: Image
          widget: foreignKey
          foreign:
              collection: medialib
              id: id
              subNavigation: 0
              render:
                  defaultCollectionViews: true
          containerProps:
              layout:
                  size:
                      default: "col-6"
                      small: "col-12"
                      large: "col-6"
